Subject: ILNP is a good concept - plus few questions

From: Alexey Eromenko <[email-masked]>
Date: Fri, 11 Dec 2015 10:58:09 +0200

But are DNS updates fast enough to propagate entire world,  before TCP
session timeout? (This will allow real-time session continuity, like in my
Mobile TCP concept)
Or is it intended only for new incoming connections to mobile node?

Also in ILNPV4 the authors said ARP extension is required,  and I don't
understand why?
According to my logic, if you can somehow find that Identifier ABC is
located at Locator XYZ  on the WAN, there should be no problem finding it
on the LAN.

As for IPFF, I will rebuild it completely,  from the ground up, according
to the ILNP model.

Best wishes,
- Technologov